CUDNN Frontend API 8.3.0

Static Public Attributes | List of all members
nlohmann::detail::is_getable< BasicJsonType, T > Struct Template Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::is_getable< BasicJsonType, T >:

## Static Public Attributes
static constexpr bool | value = is_detected<get_template_function, const BasicJsonType&, T>::value

## Detailed Description

### template<typename BasicJsonType, typename T>
struct nlohmann::detail::is_getable< BasicJsonType, T >

Definition at line 3498 of file json.hpp.

## Member Data Documentation

## ◆ value

template<typename BasicJsonType , typename T >

constexpr bool nlohmann::detail::is_getable< BasicJsonType, T >::value = is_detected<get_template_function, const BasicJsonType&, T>::value
| static

Definition at line 3500 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp